#privacyPolicy {
    font-family: Helvetica Neue, arial, sans-serif;
    position: fixed;
    width: 100%;
    height: auto;
    z-index: 99999;
    background: #e2e2e2;
    bottom: 0;
    padding: 10px;
}

#privacyPolicy .box-privacyPolicy .content-privacyPolicy {
    float: left;
    width: 82%;
    margin: auto;
}

#privacyPolicy .box-privacyPolicy .button-goPrivacyPolicy,
#privacyPolicy .box-privacyPolicy .button-goInvest {
    cursor: pointer;
    position: relative;
    float: left;
    width: 15%;
    padding-bottom: 0;
    top: 35px;
    margin: 10px;
}

#privacyPolicy .box-privacyPolicy .button-goPrivacyPolicy .button-PP,
#privacyPolicy .box-privacyPolicy .button-goInvest .button-PP {
    width: 95%;
    border-radius: 4px;
    padding: 4px 0px;
}

#privacyPolicy .box-privacyPolicy .button-goPrivacyPolicy .button-PP span,
#privacyPolicy .box-privacyPolicy .button-goInvest .button-PP span {
    display: block;
    text-align: center;
    font-size: 14px;
    text-transform: uppercase;
    padding: 12px;
}

#privacyPolicy .box-privacyPolicy .button-goPrivacyPolicy:hover .button-PP,
#privacyPolicy .box-privacyPolicy .button-goInvest:hover .button-PP {
    border: 2px solid #000;
}

#privacyPolicy .box-privacyPolicy .button-goPrivacyPolicy .button-PP {
    border: 2px solid #777;
    background-color: #FFF;
    color: #777;
}

#privacyPolicy .box-privacyPolicy .button-goInvest .button-PP {
    border: 2px solid #777;
    background-color: #777;
    color: #FFF;
}

@media screen and (max-width: 720px) {
    #privacyPolicy .box-privacyPolicy .content-privacyPolicy {
        float: none;
        width: 90%;
        top: 0;
        margin: auto;
    }

    #privacyPolicy .box-privacyPolicy .button-goPrivacyPolicy,
    #privacyPolicy .box-privacyPolicy .button-goInvest {
        float: none;
        width: 90%;
        padding-bottom: 0;
        top: 0;
        margin: auto;
    }
}